From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 1 February 2015<P>

lovelace, about <a href="/blend/wv.cgi?id=2015.01.31.06.50.1207">Overseas</a>:why alone?? ,cuz your afraid? Just kidding..it is sweet to know that people I am referring to men being able to have feeling deeper then like..
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 1 February 2007<P>

Ria, about <a href="/blend/wv.cgi?id=2007.10.22.17.04.8190">I was soo Sad, I was angry, I was mad...</a>:  don't ever let her go she ria is just angry for the moment like every other women. She can always re read poems he has left.
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 1 February 2015<P>

RIA, about <a href="/blend/wv.cgi?id=2015.02.01.00.42.16825">Slipingpill</a>: what! You stated in your other poems In march, that's the friday your referring too? 
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 1 February 2012<P>

Jane Rain, about <a href="/blend/wv.cgi?id=2012.12.10.23.09.25200">In the Meantime</a>:  she better not!! She better get her man, shoot, as a matter of fact my "Man" don't leave my sight!! He knows what is best.."That is ME"!!! :)
<HR>